import axios from "@/utils/request";

export function filterList(query) {
    return axios({
        url: "/spms/basicProduct/setup/filter",
        method: "get",
        params: query
    });
}

export function modifySetup(query) {
    return axios({
        url: "/spms/basicProduct/setup/modify",
        method: "post",
        data: query
    });
}
